Imagick::getImageColors
Imagick::getImageCompose
The Imagick class
PHP Manual

# Imagick::getImageColorspace

(PECL imagick 2.0.0)

Imagick::getImageColorspace — Gets the image colorspace

### Description

int Imagick::getImageColorspace ( void )
Warning

This function is currently not documented; only its argument list is available.

Gets the image colorspace.

### Return Values

Returns `TRUE` on success.

Imagick::getImageColors
Imagick::getImageCompose
The Imagick class
PHP Manual